Get resource types
Query parameters
CodestringOptional
Filter by code.
NamestringOptional
Filter by name.
TagsstringOptional
Filter by tags.
DescriptionstringOptional
Filter by description.
Typestring · enumOptionalPossible values:
The param type to apply filter.
KeywordsstringOptional
Filter by keywords.
Header parameters
Brand-URLstringRequiredExample:
The brand URL of the request. This is used to identify the brand.
YOUR_BRAND_URLAuth-KeystringRequiredExample:
Auth-Key is required to authenticate the request. If missing, the server will return 401 Unauthorized.
YOUR_AUTH_KEYResponses
200
The request was successful.
application/json
The API result model with data.
successbooleanRead-onlyRequired
This is the flag to indicate whether the API call is successful or not.
statusCodeinteger · int32Read-onlyRequired
This is the HTTP status code. This is used to determine the status code to be returned to the client.
messagestring · min: 1Required
This is the message to be displayed to the user.
401
The user is not authorized to access the requested resource. The request is missing the required Auth-Key header.
application/json
429
API call exceeded rate limit due to too many requests.
application/json
get
/api/v1/resource-typesLast updated